<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <link rel="stylesheet" href="style.css" />
    <link rel="manifest" href="manifest.json" />
    <title>How to - Service Worker</title>
  </head>
  <body>
      <header>
          <h1>Service Worker From Scratch</h1>
          <select id="sourceSelector"></select>
      </header>
      <main>

      </main>
      <script src="app.js"></script>
  </body>
</html>
